body {
font-family: "Myriad Pro", sans-serif;
font-size: 16px;
line-height: 1.42857143;
color: #000000;
background-color: #fff;
padding-top:0px !important;
}

.wp-post-image {width: 100%; height: auto; border-radius:4px;}

.gallery-item img{width: 100%; height: auto; border:none !important; border-radius:4px;}

h1,h2,h3,h4 {
	font-family: sans-serif;
	font-weight: bold;
	color: #000000;
}


@media only screen and (max-width: 568px){
.mashsb-buttons a{width: 200px;}
}

@media only screen and (max-width: 568px){
.mashsb-buttons .icon {text-align: left !important;float:left;}
}


@media only screen and (max-width: 568px){
.mashsb-buttons .text {text-indent: 0px;
    line-height: 17px;
    margin-left: 25px;
    display: block;
    font-size: 18px !important;
}
}

h2 {
	font-size: 26px;
	margin-top:5px !important;
}

@media (max-width: 468px){
h2 {font-size:16px;
}
}

@media only screen and (max-width: 1039px) {
.inhoud {width:100%;}
}

a {color: #000000;}

a:hover {color:#E03F00; text-decoration: none;}

p {
margin: 5px 0 10px;
}

p a{color:#ef4023;}

@media (max-width: 468px){
.col-xs-12 {
padding: 0 5px 0 5px;
}
}

@media (max-width: 468px){
.panel-body {padding:5px;
}
}

@media (max-width: 1000px){
.widget_text {display: none;}
}

.panel {border:none;}

@media (max-width: 468px){
.logo img{padding:10px; margin:0; width: 120px !important;}
}

.pop-layout-v img { max-width:100% !important;}

.sidebar a:hover {background-color:#ffffff!important;}

.navbar-brand img {width:210px;}

@media (min-width: 469px){
.logo img {width: 230px; height:auto; padding:20px 10px; margin-right:50px;}

.top-class {
	padding-top: 30px;
}
}

.navbar {margin-bottom:4px;}

.facebook iframe {max-width: 100%;}

.navbar-header {margin-right: 10px;}

.sidebar h3 {text-align: left;}

.navbar-default {background-color:#ffffff;
}

.mc4wp-form-theme input {max-width: 100% !important;}

@media (min-width: 468px){
.ad {padding-top:10px;}
}

.btn-unstyled {
border: 1px solid #FFF;
padding: 1px;
background: #FFF;
-webkit-appearance: none;
position: absolute;
right: 8px;
top: 4px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color:black;}

.navbar-default .navbar-nav>li>a {
	color:black;
	padding-bottom: 12px;
}

form {margin-top:8px;}

.navbar-search {position: relative;}

.navbar-search .form-control {
height: 34px;
display: inline-block;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.navbar-search input {
	width: 200px;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width;
	-webkit-transition-timing-function: ease;
}

.like {
position: relative;
float: right;
width: 125px;
}

@media (min-width: 968px){
.like {
	top:40px;

}
	}



.like-2 {position: relative;
top: 20px;
right:70px;
float: right;
width: 50px;
}

.like iframe {width:120px!important;}

.buttons-bottom {
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.top {width:100% !important; padding-bottom:15px;}

.fb-button {width:68%; float:left;}

.fb-button img{
	display: inline;
	width: 12px;
	margin-right: 10px;
	margin-top: -4px;
	vertical-align: bottom;
}

.next-story {width:30%; float:right;}

.share-button {
	background-color: #4466ae;
	border-color: #3c5b9c;
	background-image: -webkit-linear-gradient(top, #466ab5 0, #4264aa 100%);
	background-image: linear-gradient(to bottom, #466ab5 0, #4264aa 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff466ab5', endColorstr='#ff4264aa', GradientType=0);
	text-shadow: 0 -1px 0 #3a5794;
	display: block;
	width: 100%;
	color: #fff;
	text-align: center;
	padding: 18px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	-webkit-font-smoothing: antialiased;
	border-radius:4px;
	text-transform: uppercase;
}

.share-button:hover {
	background-color: #4466ae;
	border-color: #3c5b9c;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#22499C 0', endColorstr='#1F4491', GradientType=0);
	background-image: -webkit-linear-gradient(top, #22499C 0, #1F4491 100%);
	background-image: linear-gradient(to bottom, #22499C 0, #1F4491 100%);
	color:white;
}

.next-button {
	display: block;
	border-radius:4px;
	width: 100%;
	color: #fff;
	text-align: center;
	padding: 18px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	-webkit-font-smoothing: antialiased;
	background: #ef4023;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top, #ef4023 0%, #f04a2e 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef4023), color-stop(100%,#f04a2e ))!important;
	background: -webkit-linear-gradient(top, #ef4023 0%,#f04a2e  100%)!important;
	background: -o-linear-gradient(top, #ef4023 0%,#f04a2e  100%)!important;
	background: -ms-linear-gradient(top, #ef4023 0%,#f04a2e  100%)!important;
	background: linear-gradient(to bottom, #ef4023 0%,#f04a2e  100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef4023', endColorstr='#f04a2e',GradientType=0 )!important;
	text-transform: uppercase;
}

.next-button:hover {
	color:white;
}

.wpsr-btn {display:none;}

.ligatus {
	clear: both;
	padding-top: 5px;
	height:200px;
}

.cat {float:right;}

.newsletter {
	background: #F3F3F3;
	padding: 15px 30px;
	margin: 18px 0 10px;
	border: 1px solid #d4d4c2;
	text-align: center;
	border-radius: 4px;
	clear: both;
}

.newsletter h2{color:black !important;}

.newsletter .mc4wp_email {
	width: 280px;
	margin-bottom: 10px;
	padding: 6px 10px;
	border: 1px solid #ceceb6;
	font-size: 18px;
}

.news-button {
	background-color: #ef4023 !important;
	padding: 12px 40px!important;
	color: #FFFFFF !important;
	text-transform: uppercase;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top, #ef4023 0%, #f04a2e 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef4023), color-stop(100%,#f04a2e ))!important;
	background: -webkit-linear-gradient(top, #ef4023 0%,#f04a2e  100%)!important;
	background: -o-linear-gradient(top, #ef4023 0%,#f04a2e  100%)!important;
	background: -ms-linear-gradient(top, #ef4023 0%,#f04a2e  100%)!important;
	background: linear-gradient(to bottom, #ef4023 0%,#f04a2e  100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef4023', endColorstr='#f04a2e',GradientType=0 )!important;
	border-radius: 4px!important;
	border:none!important;
}

.mc4wp-form input[type="submit"], .mc4wp-form button {color:white!important;}

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}

.read-more {color:#fb7249;}

/* mailchimp sidebar widget */

.widget_mc4wp_widget {
	margin-bottom: 20px;
	height: 100px;
	padding: 10px;
	background-color: #F3F3F3;
	border-radius: 4px;
}

.widget_mc4wp_widget h2 {display: none;}

.widget_mc4wp_widget form input[type="email"] {width:49%; float:left;}

.widget_mc4wp_widget input[type="submit"] {width:49%!important; font-size: 12px; float:right;}


.widget_mc4wp_widget .mc4wp-form p {padding:0; margin:0!important;}

.widget_mc4wp_widget .news-button {padding: 8px 0px !important;}

.widget_mc4wp_widget .mc4wp-form label {font-size:13px !important; text-align:center; color:white!important;}

.mc4wp-form label {color:white!important;}

#myRelatedPosts li a img { margin-right:5px;}
#myRelatedPosts li a {font-size:12px;}
#myRelatedPosts { list-style-type:none;margin:0;padding:0;width: 100%; }
#myRelatedPosts li { width: 232px;float: left;list-style: none;margin-right: 10px;}
#myRelatedPosts li p { margin:0; }
#myRelatedPosts li:last-child {margin-right:0;}

.related .yarpp-related h3 {
font-weight: bold !important;
padding: 0 0 5px 0 !important;
font-size: 24px !important;
text-transform: none!important;
margin: 0 !important;
}

@media (max-width: 468px){
#myRelatedPosts li {
width:100%;
}
}

#slidebox {
	width: 320px;
    height: 139px;
    padding: 10px;
    background-color: #fff;
    position: fixed;
    border: none;
    bottom: 0px;
    right: -430px;
    border: 1px solid #ccc;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    z-index: 99999;
    border-radius: 4px;
}

.ad1 {padding-top:20px;}

.sidebar h3 {
margin-top:10px;
}


@media screen and (max-width:468px) {
.footer-ad {width: 100%;
  height: auto;
  position: fixed;
  bottom: 0px;
  display: block;
  background: white;
  color: #fff;
  margin: 0 auto;
  line-height: 0px;
  z-index: 99999;
}
}

@media screen and (min-width:468px) {
.footer-ad {display: none;
}
}

@media screen and (max-width:768px) {
#slidebox {
display: none;
}
}

@media screen and (max-width:767px) {
.navbar-search {
	width:100%;
	margin-bottom:13px;
}
}
@media screen and (max-width:768px) {
.navbar-search .form-control {
	width:100%;
}
}

.footer {background-color:#F3F3F3;}

.footer a{color:black;}

.footerlink-facebook {margin-right:10px; background: url('../img/facebook.png') no-repeat;display: inline-block; width:45px; height:45px;}

.footerlink-twitter {margin-right: 10px; background: url('../img/twitter.png') no-repeat; width:45px; height:45px; display: inline-block;}

.footerlink-pinterest {background: url('../img/pinterest.png') no-repeat; width:45px; height:45px; display: inline-block;}

@media screen and (max-width:468px) {
.widget_mc4wp_widget  {
	display: none;
}
}

a.close {
	background: none;
	width: 22px;
	height: 13px;
	position: absolute;
	cursor: pointer;
	top: 10px;
	right: 10px;
}

div.pop-inside ul li:focus{background:#ffffff !important}

div.pop-inside {border:none !important;}

.pop-widget-tabs .pop-widget-tabs-1 {display: none !important;}

#pop-widget-tabs-2 {display: none !important;}

.gallery-caption {font-weight: bold !important; font-size: 20px !important; text-align: center !important;}

.wp-caption-text {font-weight: bold !important; font-size: 20px !important; text-align: center !important;}

@media screen and (min-width:500px) {
.hiddenad1 {text-align: center !important;}
}
}